/*
 * 		YAV (Yet another Visualiser)
 * 		(c) 2004 by Robin Quast
 *		Version 1.0 (04.03.2004)
 *		
 *  erstellt im Rahmen der Diplomarbeit
 * "Theorie und Java- Realisierung
 *  ausgewhlter Algorithmen zur
 *  Bestimmung krzester Wege in Graphen"
 *
 *  betreut durch Prof. Dr. Lenze
 *  an der Fachhochschule Dortmund
 *  im SS 2003/ WS 2003/2004
 *
 *	@(#)AdjazenzmatrixTableModel.java	1.0 04/03/09
 */


import javax.swing.*;
import java.*;
import java.awt.*;
import java.awt.event.*;
import javax.swing.table.*;

/** Diese Klasse stellt ein DefaultTableModel dar, mit dem Unterschied, dass 
 * die Zellen nicht editierbar sind.
 */
class AdjazenzmatrixTableModel 
extends DefaultTableModel {
	public boolean isCellEditable(int row, int col) {
		return false;
	}
	
	
}